hw_api::dbstat
hw_api::dstanchors
Hyperwave API Funções
PHP Manual

# hw_api::dcstat

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::dcstat — Returns statistics about document cache server

### Descrição

hw_api_object hw_api::dcstat ( array `$parameter` )

Returns statistics about document cache server.

### Parâmetros

`parameter`

### Valor Retornado

### Veja Também

- hw_api::dbstat
- hw_api::hwstat
- hw_api::ftstat

hw_api::dbstat
hw_api::dstanchors
Hyperwave API Funções
PHP Manual